Page MenuHomePhabricator

Documentation sprint @ Wikimania hackathon 2017
Closed, ResolvedPublic

Description

The documentation sprint is a session that will take place during the 2 days of the hackathon.

Anyone is welcome to join at any moment during the event, join a team or not, work on one of the suggested topics or not.

We built a list of tasks with the community, so participants can work alone or in teams. During the sprint, we will also connect people to "mentors" who can help on a specific topic (Phabricator, UX, translate extension, Lua...). Organizers will provide advice to help participants to build a good documentation. Non-tech people welcome. People will be able to attend remotely.

We already have some focus points, but you can of course work on anything! If you have any idea of topics/tasks, feel free to add a comment or a subtask!

This is a follow up of T159215

Room : Ballroom (level 4), on the left side at the entrance

Related Objects

StatusSubtypeAssignedTask
ResolvedLydia_Pintscher
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedjohl
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJopparn
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJopparn
ResolvedJopparn
OpenNone
ResolvedJopparn
OpenNone
ResolvedJopparn
ResolvedMrjohncummings
ResolvedJopparn
OpenBUG REPORTNone
OpenNone
ResolvedNavinoEvans
OpenNone
ResolvedJopparn
OpenNone
OpenNone
OpenNone
OpenMrjohncummings
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedTrizek-WMF
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2017, 8:30 AM
Trizek-WMF added a comment.EditedAug 2 2017, 3:48 PM

FYI, a general session about the Translate extension is scheduled on Wednesday August 9, 14:00, Salon 7 (Level 3). See T168308 for more details.

Lydia_Pintscher closed this task as Resolved.Mar 1 2020, 5:41 PM
Lydia_Pintscher claimed this task.

Closing since the event is over.